Subject: [Sidrops] passed nextUpdate in CRL and manifest

From: Taiji Kimura <[email-masked]>
Date: Fri, 30 Nov 2018 16:30:26 +0900

Hello,

CRL and manifest issued with JPNIC's CA had been passed their nextUpdate
in Nov 10.
Sorry for your inconvenience.

# JPNIC is operating RPKI CA (as a testing service) for resources
# allocated from APNIC.

The CA's repository (rpki-repository.nic.ad.jp) has been kept.
Resource certificates had enough time until their expiration. But
the CA (issuing server) located in different building had been affected
from scheduled power outage. CRL and manifest (6 hours as nextUpdate
for both - is the time for recovery.) had not been updated during the
outage. ROV results should had been "Not Found" for 11 hours.

The nextUpdate value was modified already as enough time for our service
recovery. Some monitoring functions on object's validity will be
reconsidered because this issue was notified by a user.

 -- kimura taiji